package cn.wise.sc.energy.power.plant.business.service.impl;

import cn.wise.sc.energy.power.plant.business.service.ICharacterParamService;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;

class CharacterParamServiceImplTest extends BaseTestAnnotation {

    @Autowired
    ICharacterParamService iCharacterParamService;

    @Test
    void getUnitAllCharacterParams() {
        iCharacterParamService.get3DCharacter("C0A00101","定子线圈进水电导率,交换器出水电导率");
    }

    @Test
    void get3DCharacter() {
    }
}